authors: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- dynamic_reconfigure
- python-catkin-pkg
- python-pyaudio
- roscpp
- rospy
description: The homer_tts package
license: WTF
maintainer_status: maintained
maintainers: raphael <raphael@uni-koblenz.de>
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__homer_tts__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__homer_tts__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__homer_tts__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__homer_tts__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__homer_tts__ubuntu_xenial_arm64__binary
repo_name: homer_tts
timestamp: 1608692903.013099
